[Desktop Entry]
Encoding=UTF-8
Type=Link
URL=applications:/
Icon=kmenu
Name=Applications
Name[af]=Programme
Name[az]=Proqram Tə'minatları
Name[bg]=Програми
Name[bn]=অ্যাপলিকেশন
Name[br]=Arloadoù
Name[bs]=Programi
Name[ca]=Aplicacions
Name[cs]=Aplikace
Name[cy]=Cymhwysiadau
Name[da]=Programmer
Name[de]=Programme
Name[el]=Εφαρμογές
Name[eo]=Aplikaĵoj
Name[es]=Aplicaciones
Name[et]=Rakendused
Name[eu]=Aplikazioak
Name[fi]=Sovellukset
Name[fy]=Programma's
Name[ga]=Feidhmchláir
Name[he]=יישומים
Name[hi]=अनुप्रयोग
Name[hu]=Alkalmazások
Name[is]=Forrit
Name[it]=Applicazioni
Name[ja]=アプリケーション
Name[lt]=Programos
Name[mk]=Апликации
Name[mt]=Programmi KDE
Name[nb]=Programmer
Name[nds]=Programmen
Name[nl]=Programma's
Name[nn]=Program
Name[pa]=ਕਾਰਜ
Name[pl]=Programy
Name[pt]=Aplicações
Name[pt_BR]=Aplicativos
Name[ro]=Aplicaţii
Name[ru]=Приложения
Name[se]=Prográmmat
Name[sk]=Aplikácie
Name[sl]=Programi
Name[sr]=Програми
Name[sr@Latn]=Programi
Name[sv]=Program
Name[ta]=பயன்பாடுகள்
Name[tg]=Барномаҳо
Name[tr]=Uygulamalar
Name[uk]=Програми
Name[wa]=Programes
Name[zh_CN]=应用程序
Open=false
X-KDE-TreeModule=Directory
X-KDE-KonqSidebarModule=konqsidebar_tree
